﻿@model IEnumerable<Restaurant.Models.Category>

@{
    ViewData["Title"] = "Index";
}

<h2>Index</h2>

<p>
    @Html.Partial("_CreateButtonPartial")
</p>
<div class="form-border"></div>
<table class="table">
    <thead>
        <tr>
                <th>
                    @Html.DisplayNameFor(model => model.Name)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.DisplayOrder)
                </th>
            <th></th>
        </tr>
    </thead>
    <tbody>
@foreach (var item in Model) {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.Name)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.DisplayOrder)
            </td>
            <td>
                @Html.Partial("_TableButtonPartial",item.Id)
            </td>
        </tr>
}
    </tbody>
</table>
